.az-cards{
  padding: 0;
}
.az-cards{
  --gap: 26px;
  --iconBox: #F28C28;
  --cardBg: #FFFFFF;
  --text: #18324B;
  padding: 0;
}

.az-grid{
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 28px 45px;
}

.az-card{
  background: #fff;
  border-radius: 10px;
  padding: 16px 18px;
  display: grid;
  grid-template-columns: 0.3fr 1.7fr;
  gap: 0px;
  align-items: center;
}

.az-icon{
  width: 122px;
  height: 122px;
  border-radius: 10px;
  background: var(--iconBox);
  display: flex;
  transform:translateX(-40px);
  align-items: center;
  justify-content: center;
}

.az-icon-img{
  width: 60px;
  height: 60px;
  display: block;
  object-fit: contain;
}

.az-text{
  color: var(--text);
  color: #132A7A;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}

@media (max-width: 1024px){
  .az-grid{ grid-template-columns: repeat(2, minmax(0, 1fr)); }
}
@media (max-width: 640px){
  .az-grid{ grid-template-columns: 1fr; }
  .az-card{ grid-template-columns: 56px 1fr; }
